/* end misc */

/**
Theme Name: Astra Child Theme
Author: Boston Web Marketing
Author URI: https://www.getfoundquick.com/
Description: Astra child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: boston-web-marketing
Template: astra
*/

/* misc */
p:last-child {
	margin-bottom: 0;
}

html, html body {
	overflow-x: hidden;
}

.fancy-heading strong, .fancy-heading b {
	color: var(--e-global-color-accent);
	font-weight: 600;
}
